<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <FrameLayout
        android:id="@+id/fl_container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_above="@+id/ll_tab"
        android:layout_alignParentTop="true" />

    <RelativeLayout
        android:id="@+id/rl_mini_player"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/ll_tab"
        android:background="@color/color_222222"
        android:paddingHorizontal="13.3dp"
        android:paddingVertical="10.7dp">

        <ImageView
            android:id="@+id/iv_cover"
            android:layout_width="36.7dp"
            android:layout_height="36.7dp"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            tools:src="@drawable/ic_noti" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginHorizontal="10.7dp"
            android:layout_toStartOf="@+id/iv_play_or_pause"
            android:layout_toEndOf="@+id/iv_cover"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:maxLines="2"
                android:textColor="@color/color_eeeeee"
                android:textSize="13sp"
                tools:text="JFLA 커버곡 Avicii for your self" />

            <TextView
                android:id="@+id/tv_nickname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2.3dp"
                android:textColor="@color/color_d2d2d2"
                android:textSize="11sp"
                tools:ignore="SmallSp"
                tools:text="JFLA 커버곡 Avicii for your self" />
        </LinearLayout>

        <ImageView
            android:id="@+id/iv_play_or_pause"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerVertical="true"
            android:layout_marginEnd="16dp"
            android:layout_toStartOf="@+id/iv_stop"
            android:contentDescription="@null"
            tools:src="@drawable/btn_bar_play" />

        <ImageView
            android:id="@+id/iv_stop"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            android:src="@drawable/ic_noti_stop" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_tab"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/color_111111"
        android:baselineAligned="false"
        android:orientation="horizontal"
        android:paddingVertical="10dp"
        app:labelVisibilityMode="labeled">

        <include
            android:id="@+id/tab_suda"
            layout="@layout/item_main_tab"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <include
            android:id="@+id/tab_content"
            layout="@layout/item_main_tab"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <include
            android:id="@+id/tab_explorer"
            layout="@layout/item_main_tab"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <include
            android:id="@+id/tab_message"
            layout="@layout/item_main_tab"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <include
            android:id="@+id/tab_my"
            layout="@layout/item_main_tab"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
    </LinearLayout>
</RelativeLayout>
